/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package com.arrebol.taxiservicios.model.enums;

/**
 *
 * @author Crov
 */
public enum TipoProductoSpa {

    PRODUCTO("Producto") {
        @Override
        public String toString() {
            return "Producto";
        }
    },
    SERVICIO("Servicio") {
        @Override
        public String toString() {
            return "Servicio";
        }
    },
    PAQUETE("Paquete") {
        @Override
        public String toString() {
            return "Paquete";
        }
    };

    private final String type;

    private TipoProductoSpa(String type) {
        this.type = type;
    }

    public String getType() {
        return type;
    }

}
